/*  base width 1280px -------------------------------------------------- */


/*  :root -------------------------------------------------- */
:root {
  --green_color: #09ec0c;
  --base_font-size: min(1.71vw, 22px);
  --btn_width: min(74.29vw, 951px);
  --inner_width: min(75vw, 960px);
  --inner_width2: min(84.37vw, 1080px);
}
@media screen and (max-width: 768px) {
  :root {
    --base_font-size: clamp(16px, 3.12vw, 24px);
    --btn_width: min(94.79vw, 728px);
    --inner_width: min(90.05vw, 730px);
  }
}


/*  basic -------------------------------------------------- */
body {
  background: #000;
  font-family: "Pro W3", "Hiragino Kaku Gothic Pro", "MS PGothic", sans-serif;
  line-height: normal;
  min-width: 375px;
  overflow-x: hidden;
}
picture {
  /* display: block; */
  display: flex;
  margin: auto;
  max-width: 100%;
}
img {
  width: 100%;
  height: auto;
}
a {
  cursor: pointer;
  text-decoration: none;
}
.green {
  color: var(--green_color);
}
.red {
  color: #ec0000;
}
.yellow{
  color: #fff000;
}
.marker {
  background: #fff000;
}
@media screen and (min-width: 769px) {
  .sp {
    display: none;
  }
  .deco {
    position: absolute;
  }
}
@media screen and (max-width: 768px) {
  .deco,
  .pc,
  p br {
    display: none;
  }
  .sp {
    display: block;
  }
}


/* .mv -------------------------------------------------- */
.mv {
  background: url(../img/mv_bg.png);
  background-position: center;
  background-size: cover;
  /* padding: min(9.76vw, 125px) 0 min(10.54vw, 135px); */
  padding: 9.76vw 0 10.54vw;
}
.mv > .copy {
  width: min(66.25vw, 848px);
}
@media screen and (max-width: 768px) {
  .mv {
    background: url(../img/mv_bg_sp.png);
    background-position: center;
    background-size: cover;
    padding: min(19.53vw, 150px) 0;
  }
  .mv > .copy {
    width: min(71.74vw, 551px);
  }
}


/* .sec1 -------------------------------------------------- */
.sec1 {
  border-top: min(0.23vw, 3px) solid var(--green_color);
  border-bottom: min(0.23vw, 3px) solid var(--green_color);
  color: #fff;
  display: grid;
  grid-gap: min(2.34vw, 30px);
  padding: min(2.73vw, 35px) 0 min(3.51vw, 45px);
  text-align: center;
}
.sec1 > h1,
.sec1 > h2 {
  font-size: min(2.81vw, 36px);
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .sec1 {
    border-top: min(0.39vw, 3px) solid var(--green_color);
    border-bottom: min(0.39vw, 3px) solid var(--green_color);
    grid-gap: min(4.55vw, 35px);
    padding: min(4.55vw, 35px) 0;
  }
  .sec1 > h1 {
    font-size: clamp(20px, 3.9vw, 30px);
  }
  .sec1 > h2 {
    font-size: clamp(18px, 3.64vw, 28px);
    line-height: normal;
  }
}


/* .sec2 -------------------------------------------------- */
.sec2 {
  background: url(../img/sec2_bg.png);
  background-position: bottom center;
  background-size: cover;
  padding: 0 0 min(13.67vw, 105px);
}
.sec2 > div {
  background: #000;
  box-shadow: rgba(9, 236, 12, 0.5) 0px 5px 20px;
  margin: 0 auto min(5.46vw, 70px);
  padding: min(2.34vw, 30px) 0 min(3.12vw, 40px);
  width: var(--inner_width);
}
.sec2 > div > .copy1 {
  width: min(61.79vw, 791px);
}
.sec2 > .copy2 {
  width: min(53.51vw, 685px);
}
.sec2 > .copy3 {
  margin: min(3.9vw, 50px) auto min(4.68vw, 60px);
  width: min(79.76vw, 1021px);
}
.sec2 > .copy4 {
  width: min(75.78vw, 970px);
}
@media screen and (max-width: 768px) {
  .sec2 {
    padding: 0 0 min(16.41vw, 80px);
  }
  .sec2 > div {
    margin: 0 auto min(7.81vw, 60px);
    padding: min(5.2vw, 40px) 0;
    width: min(90.63vw, 650px);
  }
  .sec2 > div > .copy1 {
    width: min(82vw, 599px);
  }
  .sec2 > .copy2 {
    width: min(68.75vw, 528px);
  }
  .sec2 > .copy3 {
    margin: min(9.76vw, 75px) auto min(7.81vw, 60px);
    width: min(89.45vw, 687px);
  }
  .sec2 > .copy4 {
    width: min(75.78vw, 970px);
  }
}


/* .sec3 -------------------------------------------------- */
.sec3 {
  background: url(../img/sec3_bg.png), #fff;
  background-attachment: fixed;
  background-size: cover;
  padding: min(10.93vw, 140px) 0 min(13.28vw, 170px);
  position: relative;
}
.sec3::before {
  background: var(--green_color);
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  transform: translateY(-50%);
  width: min(37.1vw, 475px);
  height: min(0.78vw, 10px);
}
.sec3 > .copy {
  width: min(72.73vw, 931px);
}
.sec3 > article {
  background: #fff;
  border: min(0.15vw, 2px) solid #d8d8d8;
  box-sizing: border-box;
  display: grid;
  font-size: var(--base_font-size);
  grid-gap: min(6.64vw, 85px);
  margin: min(4.68vw, 60px) auto 0;
  padding: min(3.9vw, 50px) min(4.68vw, 60px) min(8.98vw, 115px);
  width: var(--inner_width);
}
.sec3 > a {
  display: block;
  margin: min(3.9vw, 50px) auto 0;
  width: var(--btn_width);
}
@media screen and (max-width: 768px) {
  .sec3 {
    padding: min(19.53vw, 150px) 0 min(13.02vw, 100px);
  }
  .sec3::before {
    width: min(61.84vw, 475px);
    height: min(1.3vw, 10px);
  }
  .sec3 > .copy {
    width: min(94.79vw, 728px);
  }
  .sec3 > article {
    border: min(0.26vw, 2px) solid #d8d8d8;
    grid-gap: min(6.64vw, 85px);
    margin: min(10.41vw, 80px) auto 0;
    padding: min(6.51vw, 50px) min(6.51vw, 50px) min(7.81vw, 60px);
  }
  .sec3 > a {
    margin: min(7.16vw, 55px) auto 0;
    width: 90%;
  }
}


/* .sec4 -------------------------------------------------- */
.sec4 {
  background: url(../img/sec4_bg.png);
  background-size: cover;
  padding: min(7.81vw, 100px) 0 min(7.03vw, 90px);
  position: relative;
}
.sec4::before {
  background: var(--green_color);
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  transform: translateY(-50%);
  width: min(37.1vw, 475px);
  height: min(0.78vw, 10px);
}
.sec4 > .deco {
  top: 0;
  right: 0;
  width: min(12.96, 166);
}
.sec4 > .copy1 {
  margin: 0 auto min(7.03vw, 90px);
  width: min(60vw, 768px);
}
.sec4 > .copy2 {
  margin: 0 auto min(5.46vw, 70px);
  width: min(52.81vw, 676px);
}
.sec4 > .copy3 {
  margin: 0 auto min(5.46vw, 70px);
  width: min(75.15vw, 962px);
  position: relative;
}
.sec4 > .copy3 > .deco {
  top: max(-2.34vw, -30px);
  right: max(-2.73vw, -35px);
  width: min(4.76vw, 61px);
}
.sec4 > .copy4 {
  margin: 0 auto min(8.81vw, 100px);
  width: min(64.06vw, 820px);
}
.sec4 > article {
  background: #fff;
  border: min(0.15vw, 2px) solid #d8d8d8;
  box-sizing: border-box;
  display: grid;
  font-size: var(--base_font-size);
  grid-gap: min(6.64vw, 85px);
  margin: 0 auto min(4.29vw, 55px);
  padding: min(8.59vw, 110px) min(4.68vw, 60px) min(7.03vw, 90px);
  position: relative;
  width: var(--inner_width);
}
.sec4 > article > .copy5 {
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  transform: translateY(-50%);
  width: min(39.37vw, 504px);
}
.sec4 > a {
  display: block;
  margin: auto;
  position: relative;
  width: var(--btn_width);
  z-index: 1;
}
.sec4 > a > .deco {
  top: max(-1.17vw, -15px);
  left: max(-1.95vw, -25px);
  width: min(4.76vw, 61px);
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .sec4 {
    background: url(../img/sec4_bg_sp.png);
    background-position: center;
    background-size: cover;
    padding: min(13.02vw, 100px) 0 min(18.64vw, 220px);
  }
  .sec4::before {
    width: min(61.84vw, 475px);
    height: min(1.3vw, 10px);
  }
  .sec4 > .copy1 {
    margin: 0 auto min(12.36vw, 95px);
    width: min(75vw, 768px);
  }
  .sec4 > .copy2 {
    margin: 0 auto min(11.71vw, 90px);
    width: min(80.89vw, 675px);
  }
  .sec4 > .copy3 {
    margin: 0 auto min(14.71vw, 90px);
    width: min(94.79vw, 728px);
  }
  .sec4 > .copy4 {
    margin: 0 auto min(14.71vw, 90px);
    width: min(91.8vw, 659px);
  }
  .sec4 > article {
    border: min(0.26vw, 2px) solid #d8d8d8;
    grid-gap: min(13.02vw, 100px);
    /* margin: 0 auto min(8.46vw, 65px); */
    margin: 0 auto 35px;
    padding: min(13.02vw, 100px) min(5.85vw, 45px) min(11.71vw, 90px);
  }
  .sec4 > article > .copy5 {
    width: min(65.62vw, 504px);
  }
  .sec4 > a {
    width: 90%;
  }
}


/* .sec5 -------------------------------------------------- */
.sec5 {
  background: url(../img/sec5_bg.png), #fff;
  background-size: cover;
  padding: min(5.85vw, 75px) 0 min(8.59vw, 110px);
  position: relative;
}
.sec5::before {
  background: var(--green_color);
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  transform: translateY(-50%);
  width: min(37.1vw, 475px);
  height: min(0.78vw, 10px);
}
.sec5 > .deco3 {
  top: 0;
  left: 0;
  width: min(13.82vw, 177px);
}
.sec5 > .deco4 {
  bottom: 0;
  right: 0;
  width: min(4.53vw, 58px);
}
.sec5 > .copy1 {
  margin: 0 auto min(5.07vw, 65px);
  width: min(63.35vw, 811px);
}
.sec5 > .copy2 {
  margin: 0 auto min(5.07vw, 65px);
  width: min(64.21vw, 822px);
}
.sec5 > .img {
  width: var(--inner_width2);
}
@media screen and (max-width: 768px) {
  .sec5 {
    padding: min(11.06vw, 85px) 0 min(12.36vw, 95px);
  }
  .sec5::before {
    width: min(61.84vw, 475px);
    height: min(1.3vw, 10px);
  }
  .sec5 > .copy1 {
    margin: 0 auto min(11.71vw, 90px);
    width: min(82.03vw, 630px);
  }
  .sec5 > .copy2 {
    margin: 0 auto min(9.11vw, 70px);
    width: min(87.89vw, 675px);
  }
  .sec5 > .img {
    width: min(85.35vw, 740px);
  }
}


/* .sec6 -------------------------------------------------- */
.sec6 {
  background: #e4e7e8;
  padding: min(8.59vw, 110px) 0 min(7.81vw, 100px);
  position: relative;
}
.sec6 > .copy1 {
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  transform: translateY(-50%);
  width: min(39.37vw, 504px);
}
.sec6 > .copy2 {
  margin: 0 auto min(5.07vw, 65px);
  width: min(60.54vw, 775px);
}
.sec6 > .img {
  width: var(--inner_width);
}
@media screen and (max-width: 768px) {
  .sec6 {
    padding: min(16.92vw, 130px) 0 min(18.88vw, 145px);
  }
  .sec6 > .copy1 {
    width: min(65.62vw, 504px);
  }
  .sec6 > .copy2 {
    margin: 0 auto min(12.41vw, 80px);
    width: min(88.67vw, 681px);
  }
  .sec6 > .img {
    width: var(--inner_width);
  }
}


/* .sec7 -------------------------------------------------- */
.sec7 {
  background: url(../img/sec7_bg.png);
  background-size: cover;
  background-position: center;
  padding: min(7.81vw, 100px) 0 min(8.25vw, 90px);
  position: relative;
}
.sec7::before {
  background: var(--green_color);
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  transform: translateY(-50%);
  width: min(37.1vw, 475px);
  height: min(0.78vw, 10px);
}
.sec7 > .copy1 {
  margin: 0 auto min(5.07vw, 65px);
  width: min(55.15vw, 706px);
}
.sec7 > .copy2 {
  margin: 0 auto min(3.9vw, 50px);
  width: min(53.59vw, 686px);
}
.sec7 > article {
  background: #fff;
  border: min(0.15vw, 2px) solid #d8d8d8;
  box-sizing: border-box;
  display: grid;
  font-size: var(--base_font-size);
  grid-gap: min(5.46vw, 70px);
  margin: 0 auto min(5.46vw, 70px);
  padding: min(5.07vw, 65px) min(4.68vw, 60px);
  position: relative;
  z-index: 1;
  width: var(--inner_width);
}
.sec7 > article > .deco5 {
  bottom: max(-7.03vw, -90px);
  right: max(-6.64vw, -85px);
  width: min(13.43vw, 172px);
  z-index: -1;
}
.sec7 > .arrow {
  margin: 0 auto min(4.29vw, 55px);
  width: min(24.25vw, 313px);
}
.sec7 > .copy3 {
  margin: 0 auto min(5.85vw, 75px);
  width: min(74.68vw, 956px);
}
.sec7 > a {
  display: block;
  margin: auto;
  width: var(--btn_width);
}
.sec7 > .deco6 {
  top: 0;
  left: 0;
  width: min(7.55vw, 58px);
}
@media screen and (max-width: 768px) {
  .sec7 {
    padding: min(13.02vw, 100px) 0 min(15.41vw, 80px);
  }
  .sec7::before {
    width: min(61.84vw, 475px);
    height: min(1.3vw, 10px);
  }
  .sec7 > .copy1 {
    margin: 0 auto min(12.36vw, 95px);
    width: min(91.92vw, 706px);
  }
  .sec7 > .copy2 {
    margin: 0 auto min(11.06vw, 85px);
    width: min(83.72vw, 643px);
  }
  .sec7 > article {
    border: min(0.15vw, 2px) solid #d8d8d8;
    grid-gap: min(6.51vw, 50px);
    margin: 0 auto min(6.51vw, 50px);
    padding: min(8.46vw, 65px) min(6.51vw, 50px) min(10.41vw, 80px);
  }
  .sec7 > .arrow {
    margin: 0 auto min(9.11vw, 70px);
    width: min(49.6vw, 381px);
  }
  .sec7 > .copy3 {
    margin: 0 auto min(12.41vw, 80px);
    width: min(93.47vw, 718px);
  }
  .sec7 > a {
    width: 90%;
  }
}


/* .sec8 -------------------------------------------------- */
.sec8 {
  background: url(../img/sec8_bg.png), #fff;
  background-size: cover;
  background-position: top center;
  padding: min(7.81vw, 100px) 0 min(9.76vw, 125px);
  position: relative;
}
.sec8::before {
  background: var(--green_color);
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  transform: translateY(-50%);
  width: min(37.1vw, 475px);
  height: min(0.78vw, 10px);
}
.sec8 > .deco7 {
  top: max(-3.51vw, -45px);
  left: 0;
  width: min(3.82vw, 49px);
}
.sec8 > .deco8 {
  bottom: max(-13.67vw, -175px);
  left: 0;
  width: min(4.92vw, 63px);
  z-index: 1;
}
.sec8 > .copy1 {
  margin: 0 auto min(7.81vw, 100px);
  width: min(73.43vw, 940px);
}
.sec8 > .copy2 {
  margin: 0 auto min(3.9vw, 50px);
  width: min(60.78vw, 778px);
}
.sec8 > .img1 {
  margin: 0 auto min(2.73vw, 35px);
  width: var(--inner_width);
}
.sec8 > .arrow {
  margin: 0 auto min(4.29vw, 55px);
  width: min(3.75vw, 48px);
}
.sec8 > .copy3 {
  margin: 0 auto min(4.68vw, 60px);
  width: min(71.95vw, 921px);
}
.sec8 > .img2 {
  margin: 0 auto min(3.9vw, 50px);
  width: var(--inner_width);
}
.sec8 > .copy4 {
  margin: 0 auto min(3.9vw, 50px);
  width: min(75.15vw, 962px);
}
.sec8 > .dot1 {
  margin: 0 auto min(5.85vw, 75px);
  width: min(0.46vw, 6px);
}
.sec8 > .copy5 {
  margin: 0 auto min(4.68vw, 60px);
  width: min(67.1vw, 859px);
}
.sec8 > .copy6 {
  margin: 0 auto min(5.85vw, 75px);
  width: min(28.75vw, 368px);
}
.sec8 > article {
  background: #fff;
  display: grid;
  font-size: min(2.5vw, 32px);
  grid-gap: min(5.85vw, 75px);
  margin: 0 auto min(13.28vw, 170px);
  position: relative;
  width: var(--inner_width);
}
.sec8 > article > .img3 {
  position: absolute;
  right: max(-7.81vw, -100px);
  bottom: max(-37.1vw, -475px);
  width: min(95.23vw, 1219px);
  max-width: none;
}
.sec8 > .dot2 {
  margin: 0 auto min(3.51vw, 45px);
  width: min(0.46vw, 6px);
}
.sec8 > .copy7 {
  width: min(62.34vw, 798px);
}
@media screen and (max-width: 768px) {
  .sec8 {
    padding: min(15.62vw, 120px) 0 min(17.94vw, 230px);
  }
  .sec8::before {
    width: min(61.84vw, 475px);
    height: min(1.3vw, 10px);
  }
  .sec8 > .copy1 {
    margin: 0 auto min(11.71vw, 90px);
    width: min(84.76vw, 651px);
  }
  .sec8 > .copy2 {
    margin: 0 auto min(9.76vw, 75px);
    width: min(72.02vw, 484px);
  }
  .sec8 > .img1 {
    margin: 0 auto min(7.16vw, 55px);
    width: 100%;
  }
  .sec8 > .arrow {
    margin: 0 auto min(7.16vw, 55px);
    width: min(6.25vw, 48px);
  }
  .sec8 > .copy3 {
    margin: 0 auto min(10.41vw, 80px);
    width: min(78.35vw, 525px);
  }
  .sec8 > .img2 {
    margin: 0 auto min(3.9vw, 30px);
    width: var(--inner_width);
  }
  .sec8 > .copy4 {
    margin: 0 auto min(8.51vw, 50px);
    width: min(94.66vw, 727px);
  }
  .sec8 > .dot1 {
    margin: 0 auto min(8.85vw, 45px);
    width: min(0.78vw, 6px);
  }
  .sec8 > .copy5 {
    margin: 0 auto min(6.85vw, 45px);
    width: min(80.62vw, 696px);
  }
  .sec8 > .copy6 {
    margin: 0 auto min(6.85vw, 75px);
    width: min(47.91vw, 368px);
  }
  .sec8 > article {
    font-size: min(4.68vw, 36px);
    grid-gap: min(5.41vw, 80px);
    margin: 0 auto;
    padding: 0 0 min(100.91vw, 775px);
    text-align: center;
    width: 100%;
  }
  .sec8 > article br {
    display: block;
  }
  .sec8 > article > .img3 {
    right: unset;
    left: 0;
    bottom: max(-8.11vw, -27px);
    width: min(100vw, 747px);
  }
  .sec8 > .dot2 {
    display: none;
  }
  .sec8 > .copy7 {
    width: min(90.88vw, 698px);
  }
}


/* .sec9 -------------------------------------------------- */
.sec9 {
  background: url(../img/sec9_bg.png);
  background-position: center;
  background-size: cover;
  padding: min(7.03vw, 90px) 0 min(11.71vw, 150px);
  position: relative;
}
.sec9::before {
  background: var(--green_color);
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  transform: translateY(-50%);
  width: min(37.1vw, 475px);
  height: min(0.78vw, 10px);
}
.sec9 > .copy1 {
  margin: 0 auto min(6.64vw, 85px);
  width: min(50.15vw, 642px);
}
.sec9 > article {
  background: #fff;
  border: min(0.15vw, 2px) solid #d8d8d8;
  box-sizing: border-box;
  display: grid;
  font-size: var(--base_font-size);
  grid-gap: min(6.64vw, 85px);
  margin: min(4.68vw, 60px) auto 0;
  padding: min(5.46vw, 70px) min(4.29vw, 55px) min(4.29vw, 55px);
  position: relative;
  width: var(--inner_width);
  z-index: 1;
}
.sec9 > article > .deco9 {
  bottom: max(-6.25vw, -80px);
  right: max(-4.68vw, -60px);
  width: min(13.43vw, 172px);
  z-index: -1;
}
.sec9 > a {
  display: block;
  margin: min(3.9vw, 50px) auto 0;
  width: var(--btn_width);
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .sec9 {
    background: url(../img/sec9_bg_sp.png);
    background-size: cover;
    padding: min(15.62vw, 120px) 0 min(19.53vw, 150px);
  }
  .sec9::before {
    width: min(61.84vw, 475px);
    height: min(1.3vw, 10px);
  }
  .sec9 > .copy1 {
    margin: 0 auto min(11.06vw, 85px);
    width: min(83.59vw, 642px);
  }
  .sec9 > article {
    border: min(0.26vw, 2px) solid #d8d8d8;
    grid-gap: min(11.06vw, 85px);
    margin: min(7.81vw, 60px) auto 0;
    padding: min(8.46vw, 65px) min(6.51vw, 50px) min(10.41vw, 80px);
    width: var(--inner_width);
  }
  .sec9 > a {
    margin: 35px auto 0;
    width: 90%;
  }
}


/* .sec10 -------------------------------------------------- */
.sec10 {
  background: url(../img/sec10_bg.png), #fff;
  background-size: cover;
  background-position: center;
  padding: min(6.64vw, 85px) 0 min(14.06vw, 180px);
  position: relative;
}
.sec10::before {
  background: var(--green_color);
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  transform: translateY(-50%);
  width: min(37.1vw, 475px);
  height: min(0.78vw, 10px);
}
.sec10 > .deco10 {
  top: min(26.56vw, 340px);
  left: calc(50% - min(42.18vw, 540px));
  width: min(13.43vw, 172px);
}
.sec10 > .deco11 {
  bottom: max(-13.67vw, -175px);
  right: 0;
  width: min(53.31vw, 68px);
}
.sec10 > .copy1 {
  margin: 0 auto min(6.64vw, 85px);
  width: min(61.17vw, 783px);
}
.sec10 > article {
  background: #fff;
  border: min(0.15vw, 2px) solid #d8d8d8;
  box-sizing: border-box;
  display: grid;
  font-size: var(--base_font-size);
  grid-gap: min(6.64vw, 85px);
  margin: 0 auto min(4.68vw, 60px);
  position: relative;
  padding: min(4.68vw, 60px) min(4.29vw, 55px) min(7.03vw, 90px);
  width: var(--inner_width);
  z-index: 1;
}
.sec10 > .arrow {
  margin: 0 auto min(5.46vw, 70px);
  width: min(24.45vw, 313px);
}
.sec10 > .copy2 {
  width: min(65.31vw, 836px);
}
@media screen and (max-width: 768px) {
  .sec10 {
    padding: min(9.76vw, 75px) 0 min(23.43vw, 180px);
  }
  .sec10::before {
    width: min(61.84vw, 475px);
    height: min(1.3vw, 10px);
  }
  .sec10 > .copy1 {
    margin: 0 auto min(11.06vw, 85px);
    width: min(95.05vw, 730px);
  }
  .sec10 > article {
    border: min(0.15vw, 2px) solid #d8d8d8;
    grid-gap: min(11.06vw, 85px);
    margin: 0 auto min(7.81vw, 60px);
    padding: min(8.46vw, 65px) min(6.51vw, 50px) min(10.41vw, 80px);
  }
  .sec10 > .arrow {
    margin: 0 auto min(9.11vw, 70px);
    width: min(55.75vw, 313px);
  }
  .sec10 > .copy2 {
    width: min(84.5vw, 649px);
  }
}


/* .sec11 -------------------------------------------------- */
.sec11 {
  background: url(../img/sec11_bg.png);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  padding: min(9.37vw, 120px) 0 min(10.15vw, 130px);
}
.sec11::before {
  width: min(37.1vw, 475px);
  height: min(0.78vw, 10px);
}
.sec11 > .copy {
  margin: 0 auto min(10.41vw, 80px);
  width: var(--inner_width);
}
.sec11 > ul {
  background: #f9f9f9;
  border: min(0.78vw, 10px) solid #fff;
  box-sizing: border-box;
  display: grid;
  font-size: var(--base_font-size);
  font-weight: bold;
  grid-gap: min(3.12vw, 40px);
  list-style: none;
  margin: 0 auto;
  padding: min(5.85vw, 75px) min(4.29vw, 55px) min(7.03vw, 90px);
  width: var(--inner_width);
}
.sec11 > ul > li {
  align-items: center;
  border-bottom: 1px solid #eeeeee;
  display: flex;
  grid-gap: min(0.78vw, 10px);
  padding: 0 0 min(1.56vw, 20px);
}
.sec11 > ul > li:first-of-type {
  padding: 0 0 min(2.34vw, 30px);
}
.sec11 > div > ul > li:last-of-type {
  border: none;
  padding: min(2.34vw, 30px) 0 0;
}
.sec11 > ul > li::before {
  background: url(../img/li_img.png);
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
  content: "";
  width: min(4.53vw, 58px);
  height: min(2.26vw, 29px);
}
@media screen and (max-width: 768px) {
  .sec11 {
    padding: min(15.62vw, 120px) 0 min(16.92vw, 130px);
  }
  .sec11::before {
    width: min(61.84vw, 475px);
    height: min(1.3vw, 10px);
  }
  .sec11 > .copy {
    margin: 0 auto min(10.41vw, 80px);
    width: min(83.07vw, 638px);
  }
  .sec11 > ul {
    border: min(1.3vw, 10px) solid #fff;
    grid-gap: 15px;
    padding: 40px min(5.2vw, 40px);
  }
  .sec11 > ul > li {
    display: grid;
    grid-template-columns: max-content 1fr;
    grid-gap: min(1.3vw, 10px);
    padding: 15px 0;
  }
  .sec11 > ul > li:first-of-type {
    padding: 0 0 15px;
  }
  .sec11 > ul > li::before {
    width: min(7.55vw, 58px);
    height: min(3.77vw, 29px);
  }
}


/* .sec12 -------------------------------------------------- */
.sec12 {
  background: url(../img/sec12_bg.png);
  background-attachment: fixed;
  background-position: top left;
  background-size: cover;
  border-top: min(0.39vw, 5px) solid var(--green_color);
  border-bottom: min(0.39vw, 5px) solid var(--green_color);
  border-right: min(0.23vw, 3px) solid var(--green_color);
  border-left: min(0.23vw, 3px) solid var(--green_color);
  padding: min(8.98vw, 115px) 0 min(12.5vw, 160px);
}
.sec12 > .copy {
  margin: 0 auto min(6.25vw, 80px);
  width: min(66.66vw, 853px);
}
.sec12 > .text {
  color: #fff;
  display: grid;
  font-size: min(1.87vw, 24px);
  grid-gap: min(4.68vw, 60px);
  text-align: center;
  text-shadow: rgb(0 0 0) 0px 5px 15px;
}
.sec12 > .step {
  border: 1px solid #fff;
  box-sizing: border-box;
  margin: min(15.46vw, 70px) auto 0;
  padding: min(3.9vw, 50px) min(3.9vw, 50px) min(4.68vw, 60px);
  width: var(--inner_width);
}
.sec12 > .step > h2 {
  color: #fff;
  font-size: min(2.18vw, 28px);
  text-align: center;
}
.sec12 > .step > .grid {
  display: grid;
  grid-gap: min(1.17vw, 15px);
  grid-template-columns: 1fr 1fr 1fr;
  margin: min(3.9vw, 50px) auto 0;
}
.sec12 > .step > .grid > article {
  background: #fff;
  box-sizing: border-box;
  padding: min(1.95vw, 25px) min(1.17vw, 15px) min(1.56vw, 20px);
  position: relative;
  text-align: center;
}
.sec12 > .step > .grid > article::after {
  background: #9c9c9c;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  content: "";
  position: absolute;
  top: 50%;
  left: calc(100% - min(0.78vw, 10px));
  transform: translateY(-50%);
  width: min(2.73vw, 35px);
  height: min(4.68vw, 60px);
  z-index: 1;
}
.sec12 > .step > .grid > article:last-of-type:after {
  display: none;
}
.sec12 > .step > .grid > article > h3 {
  color: #9c9b9b;
  font-size: min(3.75vw, 48px);
  line-height: 1;
  margin: 0 0 min(1.56vw, 20px);
}
.sec12 > .step > .grid > article > picture {
  width: fit-content;
}
.sec12 > .step > .grid > article > picture > img {
  height: min(7.03vw, 90px);
}
.sec12 > .step > .grid > article > h4 {
  font-size: min(1.4vw, 18px);
  margin: min(1.56vw, 20px) 0 min(1.95vw, 25px);
  text-align: center;
}
.sec12 > .step > .grid > article > p {
  font-size: min(1vw, 14px);
  text-align: start;
}
.sec12 > .step > p{
  font-size: 18px;
  color: #fff;
  margin: 20px 0;
}

@media screen and (max-width: 768px) {
  .sec12 {
    border-top: min(0.65vw, 5px) solid var(--green_color);
    border-bottom: min(0.65vw, 5px) solid var(--green_color);
    border-right: min(0.65vw, 3px) solid var(--green_color);
    border-left: min(0.65vw, 3px) solid var(--green_color);
    padding: min(14.97vw, 115px) 0 min(20.83vw, 160px);
  }
  .sec12 > .copy {
    margin: 0 auto min(10.41vw, 80px);
    width: min(82.86vw, 575px);
  }
  .sec12 > .text {
    font-size: clamp(16px, 3.64vw, 28px);
    grid-gap: min(7.81vw, 60px);
    line-height: 1.55;
    margin: auto;
    text-align: start;
    width: 80%;
  }
  .sec12 > .step {
    padding: 50px min(6.51vw, 50px) 60px;
    width: 90%;
  }
  .sec12 > .step > h2 {
    font-size: clamp(18px, 3.64vw, 28px);
  }
  .sec12 > .step > p{
  font-size: 16px;
}
  .sec12 > .step > .grid {
    display: grid;
    grid-gap: 15px;
    grid-template-columns: 1fr;
    margin: 50px auto 0;
  }
  .sec12 > .step > .grid > article {
    padding: 25px min(8vw, 30px) 20px;
  }
  .sec12 > .step > .grid > article::after {
    display: none;
  }
  .sec12 > .step > .grid > article > h3 {
    font-size: clamp(40px, 6.25vw, 48px);
    margin: 0 0 20px;
  }
  .sec12 > .step > .grid > article > picture > img {
    height: clamp(60px, 11.71vw, 90px);
  }
  .sec12 > .step > .grid > article > h4 {
    font-size: var(--base_font-size);
    margin: 20px 0 25px;
  }
  .sec12 > .step > .grid > article > p {
    font-size: 14px;
  }

}


/* .sec13 -------------------------------------------------- */
.sec13 {
  border-right: min(0.23vw, 3px) solid var(--green_color);
  border-bottom: min(0.23vw, 3px) solid var(--green_color);
  border-left: min(0.23vw, 3px) solid var(--green_color);
  padding: min(9.375vw, 120px) 0 min(39.06vw, 0px);
}
.sec13 > h1 {
  color: #fff;
  font-size: min(3.28vw, 42px);
  margin: 0 0 min(5.46vw, 70px);
  text-align: center;
}
.sec13 > form {
	background: #fff;
  box-sizing: border-box;
	margin: auto auto 80px;
  padding: min(3.12vw, 40px) min(3.12vw, 40px) min(7.81vw, 100px);
	width: var(--inner_width);
}
.sec13 > p {
  font-size: 14px;
  color: #fff;
  margin: 20px 0;
  text-align: center;
 }
@media screen and (min-width: 769px) {
  .sec13 > form {
    min-width: 700px;
  }
}
@media screen and (max-width: 768px) {
  .sec13 {
    border-right: min(0.39vw, 3px) solid var(--green_color);
    border-bottom: min(0.39vw, 3px) solid var(--green_color);
    border-left: min(0.39vw, 3px) solid var(--green_color);
    padding: 80px 0 10px;
  }
  .sec13 > h1 {
    font-size: clamp(26px, 5.46vw, 42px);
    margin: 0 0 70px;
  }
  .sec13 > form {
    padding: 40px min(5.2vw, 40px) 80px;
    margin: auto auto 80px;
  }
}